انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید


 خبرها، اتفاقات و تصاویر مربوط به مربوط به جشن انتشار را با هشتگ ufest1804 در شبکه‌های اجتماعی دنبال کنید

نویسنده موضوع: توزیع برای KDE 4  (دفعات بازدید: 100 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین enCODEr

  • Full Member
  • *
  • ارسال: 217
  • جنسیت : پسر
توزیع برای KDE 4
« : 23 دی 1397، 11:24 ب‌ظ »
سلام ، من میخوام از KDE Plasma 4 استفاده کنم ، نه 5 ! ، چه توزیع هایی وجود دارند که پشتیبانیش میکنن و مثلا مثل کوبونتو 14.04 نیستند که چند ماه دیگه پشتیبانیش تموم بشه ؟؟؟

و یه سوال دیگه اینکه ، توزیعی که روش پلاسما 4 نصب میشه بسته هاش بروز هستند یا قدیمی ؟ مثلا بلندر 2.79 هست یا نسخه های قدیمی ؟  ممکنه این مشکل بوجود بیاد که به عنوان مثال VLC برای اجرا نیاز به کیوت 5 داشته باشه و روی اون نسخه اجرا نشه ؟ یا اینکه میشه در کنار هم 4 و 5 کیوت رو نصب کرد و همه برنامه های بروز رو استفاده کرد ؟
« آخرین ویرایش: 23 دی 1397، 11:28 ب‌ظ توسط enCODEr »

آفلاین md2014

  • Sr. Member
  • *
  • ارسال: 461
  • جنسیت : پسر
پاسخ : توزیع برای KDE 4
« پاسخ #1 : 24 دی 1397، 11:12 ق‌ظ »
centos
Slackware
اغلب بسته ها قدیمی هستند.
بیخیال شی بهتره.
ولی شاید بشه از اپ ایمیجهای بروز استفاده کرد.

آفلاین سلمان م.

  • ناظر انجمن
  • *
  • ارسال: 3798
  • جنسیت : پسر
  • GNU Operating System - سیستم عامل گنو
پاسخ : توزیع برای KDE 4
« پاسخ #2 : 24 دی 1397، 11:38 ب‌ظ »
می‌تونی از دبیان Jessie استفاده کنی، که kde نسخه ۴ رو داره و تا یک سال و چهار ماه دیگه هم ساپورت میشه، ولی بعضی برنامه‌ها رو به دلیل باگ‌های امنیتی که داشتن از توی مخزن حذف کردن، به طور مثل vlc رو.

این بسته رو می‌تونی نصب کنی:
https://packages.debian.org/jessie/kde-plasma-desktop

این دو لینک رو ببین:
https://wiki.debian.org/LTS/Jessie

https://salsa.debian.org/debian/debian-security-support/blob/master/security-support-ended.deb8

نسخه blender رو هم می‌تونی از اینجا چک کنی:
https://packages.debian.org/jessie-backports/blender

که در حال حاضر، ۲.۷۴ هست.

بسته‌ها هم عمدتا قدیمی هستن، ولی مثلا فایرفاکس آخرین نسخه هست.
https://packages.debian.org/jessie/firefox-esr

« آخرین ویرایش: 24 دی 1397، 11:42 ب‌ظ توسط سلمان م. »